View Issue Details

IDProjectCategoryView StatusLast Update
0002500SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002500: Report the original error message when a connection exception or unknown host exception happens during registration
DescriptionReport the original error message when a connection exception or unknown host exception happens during registration
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 2cd20b43

2016-02-20 09:04:30

chenson

Details Diff
0002500: Report the original error message when a connection exception
or unknown host exception happens during registration

0002500
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File

Issue History

Date Modified Username Field Change
2016-02-20 09:03 chenson New Issue
2016-02-20 09:04 chenson Status new => resolved
2016-02-20 09:04 chenson Fixed in Version => 3.8.0
2016-02-20 09:04 chenson Resolution open => fixed
2016-02-20 09:04 chenson Assigned To => chenson
2016-04-28 10:01 chenson Changeset attached => SymmetricDS 3.8 2cd20b43
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed